Changeset 88635 in spip-zone


Ignore:
Timestamp:
Apr 16, 2015, 4:03:21 PM (5 years ago)
Author:
spip.franck@…
Message:

oubli dans le dernier commit, paquet et plugin.xml doivent avoir les mêmes bornes et versions

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/criteres_suivant_precedent/plugin.xml

    r84314 r88635  
    1414        </slogan>
    1515       
    16         <version>1.3.2</version>
     16        <version>1.3.3</version>
    1717       
    1818        <etat>stable</etat>
     
    3535        <fonctions>suivant_precedent_fonctions.php</fonctions>
    3636       
    37         <necessite id="SPIP" version="[2.1.0;3.0.99]" />
     37        <necessite id="SPIP" version="[2.1.0;3.1.99]" />
    3838        <categorie>navigation</categorie>       
    3939</plugin>
Note: See TracChangeset for help on using the changeset viewer.